<?php
/**
 * Plugin Name: Dashly
 * Description: Dashly is a customer service, combining all instruments for marketing automation, sales and communications for your web app. Goal is to increase first and second sales.
 * Version: 2.1.0
 * Author: Dashly
 * Author URI: https://www.dashly.io
 * Text Domain: dashly
 * Domain Path: /languages
 *
 * @package Dashly
 */

define( 'DASHLY_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );
define( 'DASHLY_PLUGIN_BASE', plugin_basename( __FILE__ ) );

$plugin_data    = get_file_data( __FILE__, array( 'Version' => 'Version' ), false );
$plugin_version = $plugin_data['Version'];
define( 'DASHLY_PLUGIN_VERSION', $plugin_version );

require_once DASHLY_PLUGIN_DIR . 'includes/class-dashlybase.php';

// Plugin initialization.
add_action( 'init', array( 'DashlyBase', 'init' ) );

// Localization files.
load_plugin_textdomain( 'dashly', false, dirname( plugin_basename( __FILE__ ) ) . '/languages' );
